<!doctype html>
<html lang="en">
    <head>
            <meta charset="UTF-8">
            <meta name="viewport"
            content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
            <meta http-equiv="X-UA-Compatible" content="ie=edge">
            <title>herramienta_nube</title>
            <link rel="stylesheet" type="text/css" href="/css/recu_web.css" />

    </head>
        <body>

            <h1 >Herramienta de Productividad en la Nube</h1>
        <nav>
            <a class="menu1" href="../index.html">Home</a>
            <a class="menu1" href="recurso_utilizado.html">Recursos Utilizados</a>
            <a class="menu1" href="recurso_video.html">Recursos de Videos</a>
            <a class="menu1" href="herramientas.html">Recursos interesantes de la WEB</a>
        </nav>

        <div class="tiny">
                 <img src="/img/img_tiny_png.jpg" alt=""/>
            </div>
            <h2 id="subtitu1">¿Qué hace <a href="https://tinypng.com/">TinyPNG</a></h2>
            <p id="pa1">
                TinyPNG utiliza técnicas inteligentes de compresión con pérdida para
                reducir el tamaño de archivo de sus archivos WEBP, JPEG y PNG. Al disminuir
                selectivamente la cantidad de colores en la imagen, se requieren menos
                bytes para almacenar los datos.
                El efecto es casi invisible, pero hace una gran diferencia en el tamaño del archivo!
            </p>
            <h2 id="subtitu2">¿Por qué debería usar<a href="https://tinypng.com/">TinyPNG</a></h2>

            <p id="pa2">
                El formato PNG es útil porque es el único formato ampliamente admitido que puede almacenar imágenes
                parcialmente transparentes. El formato usa compresión, pero los archivos aún pueden ser grandes
                Use TinyPNG para reducir las imágenes de sus aplicaciones y sitios. Utilizará menos ancho de banda
                y se cargará más rápido.
            </p>
            <footer>
            <div>
                <p id=integr>
                    <b>Francisco Ferreira - </b>
                    <b>Mario Becker - </b>
                    <b>Juan R. Medina</b>
                    <br>
                    <b>Ingenieria del Software 3</b>
                    <br>
                    <b>Prof. Osmar Esgaib</b>
                    <br>
                    <b>7mo Semestre - 2022</b>
            </div>
            </footer>

        </body>
</html>